/* 
	Brand Colors
	---------------------------------------------
*/
@font-face {
  font-family: "GT-Walsheim-Regular";
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Regular.eot");
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/gt-walsheim/GT-Walsheim-Regular.woff2") format("woff2"), url("../../fonts/gt-walsheim/GT-Walsheim-Regular.woff") format("woff"), url("../../fonts/gt-walsheim/GT-Walsheim-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GT-Walsheim-Regular-Oblique";
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Regular-Oblique.eot");
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Regular-Oblique.eot?#iefix") format("embedded-opentype"), url("../../fonts/gt-walsheim/GT-Walsheim-Regular-Oblique.woff2") format("woff2"), url("../../fonts/gt-walsheim/GT-Walsheim-Regular-Oblique.woff") format("woff"), url("../../fonts/gt-walsheim/GT-Walsheim-Regular-Oblique.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GT-Walsheim-Medium";
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Pro-Medium.eot");
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Pro-Medium.eot?#iefix") format("embedded-opentype"), url("../../fonts/gt-walsheim/GT-Walsheim-Medium.woff2") format("woff2"), url("../../fonts/gt-walsheim/GT-Walsheim-Medium.woff") format("woff"), url("../../fonts/gt-walsheim/GT-Walsheim-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GT-Walsheim-Medium-Oblique";
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Medium-Oblique.eot");
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Medium-Oblique.eot?#iefix") format("embedded-opentype"), url("../../fonts/gt-walsheim/GT-Walsheim-Medium-Oblique.woff2") format("woff2"), url("../../fonts/gt-walsheim/GT-Walsheim-Medium-Oblique.woff") format("woff"), url("../../fonts/gt-walsheim/GT-Walsheim-Medium-Oblique.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GT-Walsheim-Bold";
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Bold.eot");
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/gt-walsheim/GT-Walsheim-Bold.woff2") format("woff2"), url("../../fonts/gt-walsheim/GT-Walsheim-Bold.woff") format("woff"), url("../../fonts/gt-walsheim/GT-Walsheim-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GT-Walsheim-Bold-Oblique";
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.eot");
  src: url("../../fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.eot?#iefix") format("embedded-opentype"), url("../../fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.woff2") format("woff2"), url("../../fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.woff") format("woff"), url("../../fonts/gt-walsheim/GT-Walsheim-Bold-Oblique.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Milton";
  font-weight: normal;
  font-style: normal;
  src: url("../../fonts/milton/milton-bold.eot");
  src: url("../../fonts/milton/milton-bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/milton/milton-bold.woff2") format("woff2"), url("../../fonts/milton/milton-bold.woff") format("woff"), url("../../fonts/milton/milton.ttf") format("truetype"), url("../../fonts/milton/milton.svg") format("svg");
}
@font-face {
  font-family: "Gazpacho";
  src: url("../../fonts/gazpacho/Gazpacho_normal_normal_900.woff2") format("woff2"), url("../../fonts/gazpacho/Gazpacho_normal_normal_900.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TTNormsPro-Regular";
  src: url("../../fonts/ttnormspro/TTNormsPro_normal_normal_400.woff2") format("woff2"), url("../../fonts/ttnormspro/TTNormsPro_normal_normal_400.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TTNormsPro-Medium";
  src: url("../../fonts/ttnormspro/TTNormsPro_normal_normal_600.woff2") format("woff2"), url("../../fonts/ttnormspro/TTNormsPro_normal_normal_600.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TTNormsPro-Bold";
  src: url("../../fonts/ttnormspro/TTNormsPro_normal_normal_700.woff2") format("woff2"), url("../../fonts/ttnormspro/TTNormsPro_normal_normal_700.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/**************************/
/***** RETINA DISPLAY *****/
/**************************/
@media (max-width: 767.98px) {
  .row {
    margin-right: 0;
    margin-left: 0;
  }
}

.no-flex {
  display: block;
}

@media (max-width: 767.98px) {
  .container-fluid .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
.carousel .icon-prev,
.carousel .icon-next {
  background-color: #fff;
  font-size: 1.875em;
  height: 3rem;
  padding-top: 0.24em;
  width: 3rem;
}
.carousel .icon-prev::before,
.carousel .icon-next::before {
  color: black;
  font-family: "FontAwesome";
}
.carousel .icon-prev::before {
  content: "\f104";
}
.carousel .icon-next::before {
  content: "\f105";
}
.carousel .carousel-control-prev {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.carousel .carousel-control-next {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.card {
  margin-bottom: 1em;
  border-radius: 0;
}
.card.refinement {
  margin-bottom: 0;
  border-width: 1px 0 0;
}
.card.refinement:last-child {
  border-width: 1px 0;
}

.card-header {
  border-bottom: 1px solid #cfbdb3;
}
.card-header h4 {
  margin-bottom: 0;
}
.refinements .card-header {
  font-family: "TTNormsPro-Bold", sans-serif;
  font-size: 1.25rem;
  padding: 0.75rem 0;
  border-width: 0;
}

.collapsible-xl .card-header:after,
.collapsible-xl .title:after {
  content: "\f067";
  font-size: 1rem;
}
.collapsible-xl.active .card-header:after,
.collapsible-xl.active .title:after {
  content: "\f068";
}

.modal .modal-body {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.modal.fade.show {
  z-index: 9938012;
}

dt {
  color: #495057;
  font-weight: normal;
}

.form-control {
  border-radius: 0;
  font-family: "TTNormsPro-Regular", sans-serif;
  height: auto;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  color: #3F000B;
  border: 1px solid #cfbdb3;
  padding: 0.75rem 1.25rem;
  margin-bottom: 2rem;
}
.form-control:focus, .form-control:active {
  border-color: #3F000B;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.form-control::-webkit-input-placeholder {
  color: #3F000B;
}
.form-control::-moz-placeholder {
  color: #3F000B;
}
.form-control:-ms-input-placeholder {
  color: #3F000B;
}
.form-control::-ms-input-placeholder {
  color: #3F000B;
}
.form-control::placeholder {
  color: #3F000B;
}
.form-control ~ .invalid-feedback {
  margin-top: -1.25rem;
  margin-bottom: 1rem;
}
.form-control.is-invalid ~ .invalid-feedback + .form-control-note {
  margin-top: 0.5rem;
}

.custom-select {
  position: relative;
  background: #fff url("../images/icon-chevron-down.svg");
  background-position: calc(100% - 1rem) 50%;
  background-repeat: no-repeat;
  background-size: 0.9375rem;
  border-radius: 0;
  color: #3F000B;
  padding: 0.75rem 2rem 0.75rem 1.25rem;
}
.custom-select:focus {
  border-color: #3F000B;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 0.125rem rgba(0, 0, 0, 0.075), 0 0 0.3125rem rgba(63, 0, 11, 0.5);
          box-shadow: inset 0 1px 0.125rem rgba(0, 0, 0, 0.075), 0 0 0.3125rem rgba(63, 0, 11, 0.5);
}

select.form-control:not([size]):not([multiple]) {
  height: auto;
}

.custom-checkbox .custom-control-label::before {
  border: 1px solid black;
  background: #f9f9f9;
  /* For browsers that do not support gradients */
  background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ccc));
  background: linear-gradient(#f9f9f9, #ccc);
  /* Standard syntax */
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23ff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

.custom-radio .custom-control-label::before {
  border: 1px solid black;
  background: #ccc;
  /* For browsers that do not support gradients */
  background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#666));
  background: linear-gradient(#ccc, #666);
  /* Standard syntax */
}

.modal-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #3F000B;
  border: solid #3F000B;
  border-top-left-radius: 0.1875rem;
  border-top-right-radius: 0.1875rem;
  font-family: "TTNormsPro-Bold", sans-serif;
  font-size: 0.875rem;
  color: #fff;
  letter-spacing: 0.1rem;
}
.modal-header .close {
  color: #fff;
  opacity: 1;
}

.modal-footer {
  padding: 0;
  border-width: 0;
}
.modal-footer .btn {
  margin: 1rem;
}
.modal-footer .btn + .btn {
  margin-left: 0;
}

.modal-open {
  position: fixed;
  width: 100%;
}

.modal-background {
  z-index: 98;
}

.form-group {
  margin-bottom: 0;
}
.form-group.required .form-control-label::before {
  content: "*";
  color: #c00;
}
.form-group .form-control-label,
.form-group input,
.form-group input:focus {
  color: #3F000B;
}
@media (min-width: 544px) {
  .form-group .form-control-label.has-labelContinentalShipping {
    min-height: 45px;
  }
}
.form-group .form-control-label[for=shippingState] span, .form-group .form-control-label[for=billingState] span {
  font-size: 0.875rem;
}

@media (min-width: 544px) {
  .form-control-label.has-labelContinentalShipping {
    min-height: 45px;
  }
}
.form-control-label[for=shippingState] span, .form-control-label[for=billingState] span {
  font-size: 0.875rem;
}

.forgot-password a {
  text-transform: capitalize;
  text-decoration: underline;
  font-family: "TTNormsPro-Regular", sans-serif;
}

label:not(.shipping-method-option) {
  font-family: "TTNormsPro-Bold", sans-serif;
  margin-bottom: 0.75rem;
  letter-spacing: 0.1rem;
  font-size: 0.9375rem;
}

.custom-select {
  margin-bottom: 2rem;
}

.custom-checkbox {
  padding-left: 0;
  margin-bottom: 1rem;
}
.custom-checkbox .custom-control-label {
  cursor: pointer;
  line-height: 1.5rem;
  font-family: "TTNormsPro-Regular", sans-serif;
  padding-left: 2rem;
}
.custom-checkbox .custom-control-label:before {
  border: 1px solid #cfbdb3;
  background: #fff;
  border-radius: 0;
  width: 1.125rem;
  height: 1.125rem;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.custom-checkbox .custom-control-label:after {
  position: absolute;
  background: transparent;
  width: 1.125rem;
  height: 1.125rem;
  font-size: 1.25rem;
  line-height: 1;
  top: 50%;
  left: 1px;
  -webkit-transform: translateY(-54%);
          transform: translateY(-54%);
}
.custom-checkbox .custom-control-label.add-to-email-list:before, .custom-checkbox .custom-control-label.add-to-email-list:after {
  top: 17%;
}
.custom-checkbox .checkout-checkbox-desc {
  font-family: "TTNormsPro-Regular", sans-serif;
}
.custom-checkbox .custom-control-input:active ~ .custom-control-label:before {
  background-color: transparent;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:before {
  background-color: #fff;
  border: 0;
  border-radius: 0.375rem;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
  font-family: FontAwesome;
  content: "\f14a";
  color: #3F000B;
  background: transparent;
}
.custom-checkbox .add-to-email-list {
  font-size: 0.7rem;
  line-height: normal;
}

.custom-radio {
  padding-left: 1rem;
  margin-bottom: 1rem;
}
.custom-radio .custom-control-label {
  min-height: 1.5rem;
  padding-left: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  cursor: pointer;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.custom-radio .custom-control-label:before {
  background: #fff;
  border: 1px solid #cfbdb3;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.custom-radio .custom-control-label:after {
  background: transparent;
  border-radius: 100%;
  width: 0.5rem;
  height: 0.5rem;
  left: 0.25rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.custom-radio .custom-control-label > span:not(:last-child) {
  margin-right: 0.5rem;
}
.custom-radio .custom-control-input:active ~ .custom-control-label:before {
  background-color: transparent;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label:before {
  background: #fff;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label:after {
  background: #3F000B;
}
.custom-radio.jumbo {
  margin-bottom: 1.625rem;
}
.custom-radio.jumbo .custom-control-label {
  min-height: 2.625rem;
  padding-left: 3.25rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: unset;
      -ms-flex-align: unset;
          align-items: unset;
}
.custom-radio.jumbo .custom-control-label:before {
  width: 2.1875rem;
  height: 2.1875rem;
}
.custom-radio.jumbo .custom-control-label:after {
  width: 1.0625rem;
  height: 1.0625rem;
  left: 0.5625rem;
}
.custom-radio.jumbo .custom-control-label > span:not(:last-child) {
  margin: 0;
}

.form-control-note {
  margin-top: -1.5rem;
  display: block;
  font-size: 0.875rem;
  font-family: "TTNormsPro-Regular", sans-serif;
}

.login-page,
.password-reset {
  margin-top: 1em;
  padding-bottom: 3rem;
}
.login-page .login,
.password-reset .login {
  margin-bottom: 0.938em;
}
.login-page .login .error-message-form,
.password-reset .login .error-message-form {
  padding: 0.625em;
  background-color: #c00;
  color: #fff;
  border-radius: 0.188em;
}
.login-page .card:not(.product-info),
.password-reset .card:not(.product-info) {
  background-color: #FFF9E9;
  border: none;
  width: 100%;
}
.login-page .card-header,
.password-reset .card-header {
  padding: 1.25rem;
  font-size: 1.5625rem;
  background-color: #FFF9E9;
  border-bottom: none;
}
.login-page .track-order-header,
.password-reset .track-order-header {
  padding-bottom: 0;
  font-weight: bold;
}
.login-page .track-order-header + .card-body,
.password-reset .track-order-header + .card-body {
  padding: 0.5rem 1.25rem 1rem;
}
.login-page .custom-control,
.password-reset .custom-control {
  padding-left: 0;
}
.login-page .btn,
.password-reset .btn {
  padding: 0.125rem;
}

.registration-page .privacy-policy {
  margin-top: 1rem;
}

.privacy-policy {
  margin: 1.25rem 0 0;
}
